
Infrastructure - Task #3636

Create examples on how to use d1_client

2013-03-04 15:25 - Roger Dahl

Status: Closed Start date: 2013-03-04

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: 2013.12-Block.2.2   

Milestone: CCI-1.1.2 Story Points:  

Product Version: *   

Description

Create various short scripts to include in an "examples" folder in d1_client, that shows how to use the library for performing various

tasks, such as:

Creating objects on a MN

Creating and uploading resource maps

Specifying permissions and system metadata for an object

Run queries against Solr.

History

#1 - 2013-03-11 15:43 - Roger Dahl

- Status changed from New to In Progress

#2 - 2013-04-22 14:48 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
